Subject: RE: Returning Customer - Martijn Van Oevelen
From: "AVME R: Dubai, customer.care AMVE" <[email-masked]>
To: ashwinee Latchayya <[email-masked]>, "AVME R: Dubai, customer.care AMVE" <[email-masked]>
Cc: "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: Wed, 16 Dec 2020 09:06:51 +0000

Dear Ash,

We have shared the customer's concern with the dealership and they will contact him today.

Kind regards,
Riham

Team Leader

MENA Assistance
PO Box 29165, Dubai, United Arab Emirates
toll free 800 MENA, tel +971 4 3188888
menaa.com<http://www.menaa.com/>

Assisting Middle East and North Africa since 2001

From: ashwinee Latchayya <[email-masked]> On Behalf Of ashwinee Latchayya
Sent: Tuesday, December 15, 2020 2:26 PM
To: AVME R: Dubai, customer.care AMVE <[email-masked]>
Cc: Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: Returning Customer - Martijn Van Oevelen

Hello,

We have a very upset customer who started his chat with the below:

Hello. Where is audis customer service? Fir the 2nd time in 2 months there is made an appointment to call me and even my email is given and for the 2nd time I dont hear anything. First of all I'm a customer at audi. I bought an audi in 2017 and is in maintenance at yours. How can you be treated like an audi customer like this? Yiu guys dont want any customers? You dont want an existing customer to buy another car or put another car under maintaince at Audi?

He chatted with us yesterday, I was the one who took this chat and he wanted to be called at 09:30 today and I said 'I have that noted'. Never made any promises he would be called at that time.

He chatted with us today again was very furious and has requested to be called at 15:00 Qatar time.

Customer details:
Name: Martijn van Oevelen
Phone number: +974 33492051<callto:+974%2033492051>
Email: [email-masked]<mailto:[email-masked]>

His enquiry:
We are looking for a car and we visited a owner of a q3 from 2016 and we considering buying this. I have the license plate number, would it be possible to get information about this car , the chassisnumber and maintenance history

Link to the chat: https://my.livechatinc.com/chats/QLNDSKB76A

Can you forward this to the concerned team please?

Kind Regards,
Ash